.cashBacks__list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-right: 60px;
}

.cashBacks__list__item {
    display: flex;
    justify-content: space-between;
    width: 130px;
}
